.u-section-1 .u-sheet-1 {
  min-height: 1210px;
}

.u-section-1 .u-line-1 {
  position: absolute;
  top: 299px;
  left: 58px;
  height: 280px;
  transform-origin: center top;
}

.u-section-1 .u-line-2 {
  position: absolute;
  top: 299px;
  height: 280px;
  transform-origin: center top;
  left: auto;
  right: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-family: Electrolize;
  font-weight: 400;
  margin: 171px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: Electrolize;
  font-size: 2.5rem;
  width: 433px;
  font-weight: 400;
  margin: 24px auto 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.8;
  font-family: Electrolize;
  font-size: 1.5625rem;
  width: 910px;
  margin: 31px auto 0;
}

.u-section-1 .u-image-1 {
  width: 857px;
  height: 586px;
  object-position: 50% 40.02%;
  transform-origin: center center;
  --radius: 50px;
  animation-timing-function: ease;
  transform: scaleX(-1);
  margin: 31px 115px -1px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    font-weight: 700;
  }

  .u-section-1 .u-image-1 {
    margin-top: -54px;
    margin-right: 83px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1116px;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    width: 762px;
    height: 502px;
    margin: 12px -21px 18px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 993px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 356px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-1 .u-line-1 {
    top: 301px;
    left: -12px;
  }

  .u-section-1 .u-line-2 {
    top: 301px;
    right: -15px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    font-weight: 400;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 247px;
    width: 440px;
    margin: 2px auto 54px -30px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 706px;
}

.u-section-2 .u-text-1 {
  font-family: Electrolize;
  font-size: 2.5rem;
  width: 514px;
  font-weight: 400;
  margin: 45px auto 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-family: Electrolize;
  font-size: 1.5625rem;
  width: 910px;
  margin: 27px auto 0;
}

.u-section-2 .u-image-1 {
  width: 684px;
  height: 328px;
  object-position: 50% 29.88%;
  margin: 27px auto 35px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 259px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 163px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 378px;
}

.u-section-3 .u-text-1 {
  font-family: Electrolize;
  font-size: 2.5rem;
  width: 699px;
  font-weight: 400;
  margin: 47px auto 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  font-family: Electrolize;
  font-size: 1.5625rem;
  width: 910px;
  margin: 17px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 92px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-right: 55px;
    margin-left: 95px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 25px;
  }
}